div.main_outline {
        width: 900px;
        text-align: left;
        padding: 20px;
}

body {
	font: 13px Arial;
	color: black;
	font-size: 14px;
}

div.main_body {
        border: 1px solid #003366;
        padding: 5px;
		

}

div.menu_bar a:link, div.menu_bar a:visited, div.menu_bara:active {
        border: 1px solid #003366;
        background-color: #C6D2FD;
        text-decoration: none;
        font-weight: bold;
        color: black;
        padding-top: 3px;
        padding-left: 10px;
        padding-right: 10px;
}

div.menu_bar a:hover {
        background-color: #003366;
		color: white;
}

div.main_buttons{
      background-image: url("images/herrbg2.png"); 
        background-repeat: no-repeat;
        background-position: top left;
	}
	table.home_footer {
        width: 100%;
}

table.home_footer td {
        border: 2px solid #003366;
        background-color: #C6D2FD;
        width: 33%;
        padding: 5px;
        vertical-align: top;
}


/**************************************images****************************************/

/*Facilities */
.facilities_button2{
position: relative;
z-index: 0;
display: block;
width: 165px;
height: 35px;
margin: 20px 0 20px 0;
font-size: 0;
line-height: 0;
background: url('images/facilities_button4.png') no-repeat;

}

.facilities_button2:hover{
background: url('images/facilities_button2.png') no-repeat;
background-color: transparent;
z-index: 50;
}

.facilities_button2:active, .facilities_button2:focus{
outline: 0;
}

.facilities_button {
  display: block;
  width: 165px;
  height: 35px;
  text-indent: -9000em;
  background: url('images/facilities_button4.png') no-repeat;
 
}

.facilities_button:hover {
background: url('images/facilities_button2.png') no-repeat;
} 

.facilities_button:active, .facilities_button:focus{
outline: 0;
}

/*Previous */
.previous_button2{
position: relative;
z-index: 0;
display: block;
width: 165px;
height: 35px;
margin: 20px 0 20px 0;
font-size: 0;
line-height: 0;
background: url('images/previous_button4.png') no-repeat;

}

.previous_button2:hover{
background: url('images/previous_button2.png') no-repeat;
background-color: transparent;
z-index: 50;
}

.previous_button2:active, .previous_button2:focus{
outline: 0;
}

.previous_button {
  display: block;
  width: 165px;
  height: 35px;
  text-indent: -9000em;
  background: url('images/previous_button4.png') no-repeat;
 
}

.previous_button:hover {
background: url('images/previous_button2.png') no-repeat;
} 

.previous_button:active, .previous_button:focus{
outline: 0;
}

/*What we do */
.whatdo_button2{
position: relative;
z-index: 0;
display: block;
width: 165px;
height: 35px;
margin: 20px 0 20px 0;
font-size: 0;
line-height: 0;
background: url('images/whatdo_button4.png') no-repeat;

}

.whatdo_button2:hover{
background: url('images/whatdo_button2.png') no-repeat;
background-color: transparent;
z-index: 50;
}

.whatdo_button2:active, .whatdo_button2:focus{
outline: 0;
}

.whatdo_button {
  display: block;
  width: 165px;
  height: 35px;
  text-indent: -9000em;
  background: url('images/whatdo_button4.png') no-repeat;
 
}

.whatdo_button:hover {
background: url('images/whatdo_button2.png') no-repeat;
} 

.whatdo_button:active, .whatdo_button:focus{
outline: 0;
}

/*Contact */
.contact_button2{
position: relative;
z-index: 0;
display: block;
width: 165px;
height: 35px;
margin: 20px 0 20px 0;
font-size: 0;
line-height: 0;
background: url('images/contact_button4.png') no-repeat;

}

.contact_button2:hover{
background: url('images/contact_button2.png') no-repeat;
background-color: transparent;
z-index: 50;
}

.contact_button2:active, .contact_button2:focus{
outline: 0;
}

.contact_button {
  display: block;
  width: 165px;
  height: 35px;
  text-indent: -9000em;
  background: url('images/contact_button4.png') no-repeat;
 
}

.contact_button:hover {
background: url('images/contact_button2.png') no-repeat;
} 

.contact_button:active, .contact_button:focus{
outline: 0;
}

/*Gallery */
.gallery_button2{
position: relative;
z-index: 0;
display: block;
width: 165px;
height: 35px;
margin: 20px 0 20px 0;
font-size: 0;
line-height: 0;
background: url('images/gallery_button4.png') no-repeat;

}

.gallery_button2:hover{
background: url('images/gallery_button2.png') no-repeat;
background-color: transparent;
z-index: 50;
}

.gallery_button2:active, .gallery_button2:focus{
outline: 0;
}

.gallery_button {
  display: block;
  width: 165px;
  height: 35px;
  text-indent: -9000em;
  background: url('images/gallery_button4.png') no-repeat;
 
}

.gallery_button:hover {
background: url('images/gallery_button2.png') no-repeat;
} 

.gallery_button:active, .gallery_button:focus{
outline: 0;
}
